org.eclipse.wst.jsdt.chromium.debug.ui

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.ui.Messages

    public class Messages
    extends NLS

NLS messages for the package.

### Field Summary

Fields
`static java.lang.String` `ChromiumDebugUIPlugin_Error`
`static java.lang.String` `ChromiumDebugUIPlugin_Info`
`static java.lang.String` `ChromiumDebugUIPlugin_Warning`
`static java.lang.String` `ChromiumToggleBreakpointTargetFactory_TOGGLE_TARGET_DESCRIPTION`
`static java.lang.String` `ChromiumToggleBreakpointTargetFactory_TOGGLE_TARGET_NAME`
`static java.lang.String` `JsDebugModelPresentation_EXCEPTION_LABEL`
`static java.lang.String` `JsDebugModelPresentation_EXCEPTION_LABEL_CAUGHT_ADDENDUM`
`static java.lang.String` `JsWatchExpressionDelegate_BadStackStructureWhileEvaluating`
`static java.lang.String` `JsWatchExpressionDelegate_ErrorEvaluatingExpression`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ChromiumDebugUIPlugin_Error

    public static java.lang.String ChromiumDebugUIPlugin_Error

#### ChromiumDebugUIPlugin_Info

    public static java.lang.String ChromiumDebugUIPlugin_Info

#### ChromiumDebugUIPlugin_Warning

    public static java.lang.String ChromiumDebugUIPlugin_Warning

#### ChromiumToggleBreakpointTargetFactory_TOGGLE_TARGET_DESCRIPTION

    public static java.lang.String ChromiumToggleBreakpointTargetFactory_TOGGLE_TARGET_DESCRIPTION

#### ChromiumToggleBreakpointTargetFactory_TOGGLE_TARGET_NAME

    public static java.lang.String ChromiumToggleBreakpointTargetFactory_TOGGLE_TARGET_NAME

#### JsDebugModelPresentation_EXCEPTION_LABEL

    public static java.lang.String JsDebugModelPresentation_EXCEPTION_LABEL

#### JsDebugModelPresentation_EXCEPTION_LABEL_CAUGHT_ADDENDUM

    public static java.lang.String JsDebugModelPresentation_EXCEPTION_LABEL_CAUGHT_ADDENDUM

#### JsWatchExpressionDelegate_BadStackStructureWhileEvaluating

    public static java.lang.String JsWatchExpressionDelegate_BadStackStructureWhileEvaluating

#### JsWatchExpressionDelegate_ErrorEvaluatingExpression

    public static java.lang.String JsWatchExpressionDelegate_ErrorEvaluatingExpression